<div id="carousel-example-generic" class="carousel slide"
data-ride="carousel">
<!-- Indicators -->
<ol class="carousel-indicators">
<li data-target="#carousel-example-generic" data-slideto="0"
class="active"></li>
<li data-target="#carousel-example-generic" data-slideto="1"></li>
<li data-target="#carousel-example-generic" data-slideto="2"></li>
</ol>
<!-- Wrapper for slides -->
<div class="carousel-inner" role="listbox">
<div class="item active">
<%= image_tag "rest_slider1.jpg", html: { alt: "rest_slider1" } %>
<div class="carousel-caption">
<h3>Our restaurants</h3>
<p>The best for you</p>
</div>
</div>
<div class="item">
<%= image_tag "rest_slider2.jpg", html: { alt: "rest_slider2" } %>
<div class="carousel-caption">
<h3>Our service</h3>
<p>Best quality</p>
</div>
</div>
<div class="item">
<%= image_tag "rest_slider3.jpg", html: { alt: "rest_slider3" }%>
<div class="carousel-caption">
<h3>Our service</h3>
<p>Best quality</p>
</div>
</div>
</div>
<!-- Controls -->
<a class="left carousel-control" href="#carousel-examplegeneric"
role="button" data-slide="prev">
<span class="glyphicon glyphicon-chevron-left" ariahidden="true"></span>
<span class="sr-only">Previous</span>
</a>
<a class="right carousel-control" href="#carouselexample-generic"
role="button" data-slide="next">
<span class="glyphicon glyphicon-chevron-right" ariahidden="true"></span>
<span class="sr-only">Next</span>
</a>
</div>
<br>
<div class="form-group">
    <% flash.each do |type, message| %>
        <div class="alert alert-<%= type %>"><%= message %></div>
    <% end %>
</div>